@charset "utf-8";

.floor {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 30px;
}
.floor .lfr {
	float: left;
	width: 880px;
	overflow: hidden;
}
.lfrcon {
	display: block;
	width: 880px;
	overflow: hidden;
}
.lfrcon .lfrcli {
	display: block;
	width: 880px;
	float: left;
}
.lfrcli ul {
	display: block;
	width: 920px;
	overflow: hidden;
}
.lfrcli ul li {
	display: block;
	height: 318px;
	width: 201px;
	overflow: hidden;
	float: left;
	margin-right: 24px;
	position: relative;
}
.liimg {
	display: block;
	height: 283px;
	width: 201px;
	overflow: hidden;
}
.liimg img {
	width: 201px;
}

.litit {
	line-height: 35px;
	color: #CCC;
	height: 35px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
	font-size: 16px;
	background-color: #0179A7;
	display: block;
	width: 191px;
}
.liplay {
	display: block;
	height: 318px;
	width: 201px;
	text-indent: -9999px;
	position: absolute;
	z-index: 999;
	left: 0px;
	top: 0px;
}
.liplay:hover {
	background-image: url(../images/play.png);
	background-position: center 121px;
	background-repeat: no-repeat;
}

/*分割线*/
.gline{
	display:block;
	width:880px;
	height:40px;
	position:relative;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	color: #BFBFDE;
	font-weight: normal;
}
.gline1{
   	margin-bottom: 0px;
	margin-top: 20px;
}
.gline b{
	display:block;
	width:880px;
	height:38px;
	position:absolute;
	left: 0px;
	top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #01B2F1;
	z-index:1;
}
.gline span{
	display:block;
	width:80px;
	height:37px;
	position:absolute;
	left: 20px;
	top: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF7F00;
	z-index:2;
	line-height: 36px;
	text-align: center;
	font-size: 20px;
}.gline ul {
	display: block;
	height: 40px;
	z-index: 2;
	float: right;
	width: auto;
	position: absolute;
	top: 0px;
	right: 0px;
}
.gline ul li {
	float: left;
	display: inline;
	font-size: 16px;
	margin-left: 10px;
	margin-top: 8px;
	cursor:pointer;
	color: #fff;	
}
.gline ul .on {
	color: #FF7F00;
}
.gline li i {
	font-style: normal;
	font-size: 12px;
	color: #666;
	margin-right: 5px;
	margin-left: 15px;
}

.gline.glr {
	width: 260px;
}
.gline.glr .glrb {
	width: 260px;
}
.gline.glr .glrul {
	width: 120px;
	height: 20px;
	top: 10px;
}

.gline.glr .gh {
	width: 152px;
	height: 20px;
	top: 10px;
}


.glr .glrul li {
	background-color: #0179A7;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	margin: 0px;
	height: 20px;
	width: 38px;
}
.glrul.hd .on {
	background-color: #01B3F5;
	text-align: center;	
}
.floor .rfr {
	width: 260px;
	float: right;
	overflow: hidden;
}
.floor .rfr .rfrcon {
	display: block;
	width: 260px;
	overflow: hidden;
}
.floor .rfr .rfrcon .rfrli {
	width: 260px;
	display: block;
}
.rfrli ul li {
	display: block;
	width: 100%;
	overflow: hidden;
	margin-bottom: 13px;
}
.rfrli ul li a:hover {
	color: #FF7F00;
}

.rfrli ul li span {
	float: right;
}
.rfrli ul li span a {
	color: #CCC;
}

.rfrli ul li i {
	display: block;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	height: 13px;
	width: 15px;
	line-height: 13px;
	text-align: center;
	color: #FFF;
	background-color: #194E66;
	float: left;
	margin-top: 6px;
	margin-right: 15px;
}
.rfrli ul li .t {
	background-color: #FF7F00;
}
.rfrli ul li .tt {
	background-color: #FF7F00;
}

.rfrcon.bd .rfrli ul li a {
	float: left;
	color: #BFBFDE;
	font-size: 14px;
}
.rfrcon.bd .rfrli ul li span a {

	color: #ccc;

}
.rfrcon.bd .rfrli ul li a:hover {

	color: #FF7F00;

}
.rfrcon.bd .rfrli ul li  {

	color: #ccc;

}
.rfrli ul li .rfrlia {
	float: left;
	color: #BFBFDE;
	font-size: 14px;
}
.floor.part1180 {
	overflow: hidden;
	background-color: #000;
}

.part1180 h2 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 15px;
	color: #BFBFDE;
	display: block;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.part1180 .ptgundong {
	width: 1180px;
	overflow: hidden;
	position: relative;
	height: 400px;
	top: 20px;
}



.ptgundong ul {
	display: block;
	overflow: hidden;
	height: auto;
	float: left;
	zoom:1;
	width: 1090px;
}

.ptgundong ul li {
	float: left;
	display: block;
	position: relative;
	margin-right: 25px;
}
.ptgundong li .playtime {
	line-height: 40px;
	color: #CCC;
	overflow: hidden;
	height: 40px;
	width: 190px;
}

.ptgundong ul li .liimg {
	height: 268px;
	width: 190px;
}
.ptgundong ul li .liimg img {
	width: 190px;
}
.ptgundong ul li .litit {
	width: 180px;
	text-align: center;
	background-color: #000;
	margin-top: 10px;
}
.ptgundong ul li .liplay {
	width: 190px;
}
.ptgundong .prev ,.ptgundong .next{
	display: block;
	height: 115px;
	width: 22px;
	float: left;
}
.ptgundong .prev {
	background-image: url(../images/prevnext.png);
	background-repeat: no-repeat;
	left: 0px;
	top: 0px;
	margin-top: 120px;
	margin-right: 20px;
	margin-left: 20px;
}
.ptgundong .next {
	background-image: url(../images/prevnext.png);
	background-repeat: no-repeat;
	background-position: center -235px;
	top: 120px;
	right: 20px;
	position: absolute;
}
.ptgundong .prev:hover {
	background-image: url(../images/prevnext.png);
	background-repeat: no-repeat;
	background-position: center -115px;
}
.ptgundong .next:hover {
	background-image: url(../images/prevnext.png);
	background-repeat: no-repeat;
	background-position: center -352px;
}
